/* #client, #notClient, #isClient { padding: 0 10px; } */

* HTML #isClient FORM { margin-top: 20px; }

FORM LABEL.titre { padding-top: 2px; width: 300px; }

DIV#validation FORM .boutons { width: 138px; }
FORM#confirmation .boutons { width: 170px; }


A.btn:hover {
    background: url(images/boutons/btn_large_on.gif) no-repeat;
}
A.btn {
    background: url(images/boutons/btn_large_off.gif) no-repeat;
    width: 130px;
}